﻿html,body, form 
{
    height: 100%;
    width: 100%;
    display:block;
	font-family: Verdana, Geneva, Arial;
	font-size:8pt;
	margin:0px;
	padding: 0px;
}
a
{
    color:#666666;
    font-size:8pt;
    font-weight:bold;
}

a:hover
{
    color:#999999;
    font-size:8pt;
    font-weight:bold;
    text-decoration: none;
}
ul
{
	margin:15px;
	padding:1px;
	font-size: 1.0 em; 
	list-style-type: square;	
}
li 
{
	padding:3px;
	text-align:left;	
}

#search_box 
{
	position: absolute;
	border-color:#2b382f;
	height:36px;
	width:350px;
	top:39px;
	right:10px;
}

#users_links
{ 
	position: absolute;
	height:20px;
	width:270px;
	top: 8px;
	right: 10px;
}

.highlight
{
   background-color: #e9e9e9;
   color: #000080;
  
}

#language_bar
{
	position: absolute;
	top: 84px;
	right: 10px;
	height:20px;
	
}

.linkbutton
{
	text-decoration:none;
	color:White;
}


.linkbutton:hover
{
	text-decoration:underline;
	color:White;
}

.no_borders_table
{
	bottom:0px;
	border-collapse:collapse; 
	border-spacing:0px;
	border-width:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.main_table
{
    width: 100%;
    height:100%;
    border-collapse: collapse;
}


.header_column
{
	background-image: url(images/kzk_right_header.png);
	background-repeat: repeat-x;
	border-collapse: collapse;
}

.content_table
{
	border-collapse:collapse;
	border: solid 1px #000000; 
	font-family:Verdana;
	width:100%;		
}

.site_map_hr
{
	background-image:url(images/kzk_menu_line.png);
	background-repeat:repeat-x;
	height:4px;
}

.content_cells
{
	height: 50px;
	border-style: solid;
	border-width: thin;
	border-color: Black;
	text-align: justify;
	background-repeat: repeat;
}

.caption
{
	text-align:left;
	background-image:url(images/kzk_content_caption.png);
	background-repeat:repeat-x;
	height:20px;	
}

.caption_bkg
{
	text-align:left;
	background-image:url(images/kzk_content_caption.png);
	background-repeat:repeat;
	height:20px;	
}

/* Vertical Menu */

.vmenu_hover 
{
	background-image: url(images/kzk_content.png);
	background-repeat: repeat;
	color:#666666;
    font-size:8pt;
    font-weight:bold;
}
.vmenu
{
    background-image:url(images/kzk_footer.png);
    background-repeat:repeat;
    color:#FFFFFF;
    font-size:8pt;
    font-weight:bold;
}

.popup_vmenu 
{
	background-image:url(images/kzk_footer.png);
    background-repeat:repeat;
    color:#FFFFFF;
    font-size:8pt;
    font-weight:bold;
    border: solid 1px #000000;
}
.popup_vmenu_hover
{
    background-image: url(images/kzk_content.png);
	background-repeat: repeat;
	color:#666666;
    font-size:8pt;
    font-weight:bold;
}

.menu_leaf
{
	background-image:url(images/kzk_footer.png);
	background-repeat:repeat;
}

.menu_leaf_hover
{
	background-color:#e9e9e9;	
	color:Black;
}

/* Horizontal Menu*/
.hmenu 
{
	background-color:WindowFrame);
	background-repeat: repeat;
	color:#FFFFFF;
	font-size:8pt;
    font-weight:bold;
}
.hmenu_hover
{
    background-image: url(images/kzk_content.png);
	background-repeat: repeat;
	color:#666666;
    font-size:8pt;
    font-weight:bold;
}
.popup_hmenu 
{
	background-image:url(images/kzk_menu_line_dark.png);
    background-repeat:repeat;
    color:#FFFFFF;
    font-size:8pt;
    font-weight:bold;
    border: solid 1px #000000;
}
.popup_hmenu_hover
{
    background-image: url(images/kzk_content.png);
	background-repeat: repeat;
	color:#666666;
    font-size:8pt;
    font-weight:bold;
}

.content
{
	text-align:justify;
	background-image:url(images/kzk_content.png);
	background-repeat:repeat;
}

.content_bkgr
{
	text-align:justify;
	background-color:White;
}

.no_borders_cell
{
	bottom:0px;
	border-collapse:collapse; 
	border-spacing:0px;
	border-width:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	
}

.right_header_column
{
	width:100%;
	text-align:right;
	background-image: url(images/kzk_right_header.png);
	background-repeat: repeat-x;
	border-collapse: collapse;
	/*border-spacing: 0px;
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;*/
}

#base
{
	height:600px;
	margin:0 auto;
	padding-bottom:3px;
	background-position:top center;
}

.menu_line 
{
	border-width:0px 0px 0px 0px;
	height:30px;
	background-image: url(images/kzk_menu_line.png);
	background-repeat: repeat;
}

#menu
{
	position:absolute;
	left:20%; 
	top: 113px;
}

#center
{
	background-color:Olive;
	position:static;
	width: 725px;
	height:675px;
}

#wrapper
{
		width:auto;
		margin:auto;
}



.side_column
{
	width: 200px;	
	background-image:url(images/kzk_content_side_columns.png);
	background-repeat:repeat;
	vertical-align:top;
}

td.center_column
{
	background-color:#FFFFFF;
	width: 100%;
	vertical-align:top;
}

div.center_column
{
	background-color:#FFFFFF;
	vertical-align:top;
	width: 100%;
	height:100%;
	display:block;
}


.content_grid_view_header
{
	background-image:url('images/kzk_caption.png');
	background-repeat:repeat-x;
	color:White;
}

.content_grid_view_rows
{
	background-image:url('images/kzk_content.png');
	background-repeat:repeat-x;
	color:Black;	
}
div.header
{
    width: 100%;
    height: 143px;
    display:block;
    vertical-align:top;
}

td.header
{
    width: 100%;
    height: 114px;
    vertical-align:top;
}

div.footer 
{
	width:100%;
	background-image:url(Images/kzk_footer.png);
	background-repeat:repeat-x;
	text-align:center;
	color:#DDDDDD;
	height: 22px;
	vertical-align:middle;
	display:block;
}

td.footer 
{
	width:100%;
	text-align:center;
	height: 22px;
	vertical-align:bottom;
}

/* Login Form */
.login_caption
{
	background-image:url(images/kzk_content_caption.png);
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-weight:bold;
	font-family : Verdana;
	font-size : 10 em;
	text-align: center;
	height: 20px;
}

.login_field
{
	background-image:url(images/kzk_content.png);
	background-repeat:repeat-x;
	color:Black;
	font-family: Verdana;
	font-size:10 em;	
}

/* Context menu */
.ContextMenuPanel 
{
	border: 1px solid #868686;
	z-index: 1000;
	background: url(images/menu-bg.gif) repeat-y 0 0 #FAFAFA;
	cursor: default;
	padding: 1px 1px 0px 1px;
	font-size: 11px;
}

.ContextMenuFieldLight
{
	display: block;
	color: #CCCCCC;
	text-decoration: none;
	cursor: pointer;	
	white-space: nowrap;
	font-weight:bold;
	font-size: 8pt;
}

.ContextMenuField
{
	display: block;
	color: #003399;
	text-decoration: none;
	cursor: pointer;	
	white-space: nowrap;
	font-weight:bold;
	font-size: 8pt;
}

a.ContextMenuField
{
	color: #CCCCCC;
	text-decoration: none;
	cursor: pointer;	
	white-space: nowrap;
	font-weight:bold;
	font-size: 8pt;
	display:block;
}

a.ContextMenuField:hover
{
	color: #003399;
	text-decoration: none;
	cursor: pointer;	
	white-space: nowrap;
	font-weight:bold;
	font-size: 8pt;
	display:block;
}

.ContextMenuBreak
{
	margin:1px 1px 1px 32px;
	padding:0;
	height:1px;
	overflow:hidden;
	display:block;
	border-top: 1px solid #C5C5C5;	
}

a.ContextMenuItem
{
	margin: 1px 0 1px 0;
	display: block;
	color: #003399;
	text-align:left;
	text-decoration: none;
	cursor: pointer;	
	padding: 4px 19px 4px 33px;
	white-space: nowrap;
}

a.ContextMenuItem-Selected
{
	font-weight: bold;
}

a.ContextMenuItem:hover
{
	background-color: #FFE6A0;
	color: #003399;
	border: 1px solid #D2B47A;
	padding: 3px 18px 3px 32px;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffff;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	font-size:8pt;
	width: 300px;
}

.modalTitle
{
    background-color:#dddddd;
    font-weight:bold;
	font-size: 8pt;  
}

.modalButton
{
    text-decoration:none;
}

/*Reorder List*/
.dragHandle {
	width:10px;
	height:15px;
	background-color:Blue;
	background-image:url(images/bg-menu-main.png);
	cursor:move;
	border:outset thin white;
}

.callbackStyle {
	border:thin blue inset;		
}

.callbackStyle table {
	background-color:#5377A9;	
	color:Black;
}


.reorderListDemo li {
	list-style:none;
	margin:2px;
	background-image:url(images/bg_nav.gif);
	background-repeat:repeat-x;
	color:#FFF;
}

.dragVisualContainer li  {
    list-style:none;
	background-image:url(images/bg_nav.gif);
	background-repeat:repeat-x;
	color:#FFF;
}

.reorderListDemo li a {color:#FFF !important; font-weight:bold;}

.reorderCue {
	border:dashed thin black;
	width:100%;
	height:25px;
}

.itemArea {
	margin-left:15px;
	text-align:left;
}

/* Grid columns */
.label_info
{
    font-weight:bold;
    font-size: 8pt;
    color: #000000;
}

/*File size description*/
.filesize
{
    font-size : 7pt;
    font-weight:normal;
    text-decoration:none;
}


/* Side column containers */
td.side_column table tr td div div div 
{
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 2px !important;
}
td.side_column table tr td div div
{
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 2px !important;
}